<template>
  <div>
    <product :productName="productName"></product>
  </div>
</template>

<script>
import product from '@/views/product/components/product.vue'
export default {
  components: {
    product,
  },
  data() {
    return {

    }
  },
  computed:{
    productName(){
      return localStorage.searchContent
    },
  },
  mounted() { },
  methods: {
    
  },
}
</script>

<style lang="scss" scoped>

</style>